org.eclipse.microprofile.rest.client.tck.interfaces

## Interface ClientWithURI

    @Path(value="/hello")
     @RegisterProvider(value=ReturnWithURLRequestFilter.class)
     @RegisterRestClient(baseUri="http://localhost:5017/myBaseUri")
    public interface ClientWithURI

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `get()`

### Method Detail

#### get

    @GET
    String get()